
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:" Arial, Helvetica, sans-serif";
	background-image: url(pics/bkgnd.gif);
	color: #9D9D9D;
}
a:link {
	color: #838383;
	text-decoration: none;
}
a:visited {
	color: #838383;
	text-decoration: none;
}
a:hover {
	color: #838383;
	text-decoration: none;
}
a:active {
	color: #838383;
	text-decoration: none;
}

.menuright {
	font-family: "Trebuchet MS";
	color: #9D9D9D;
	font-size: 12px;
}

.menu-item-hilighted {
	text-decoration: none;
	border-bottom-color:#9D9D9D;
	border-bottom-style:solid;
	border-bottom-width: thick;
	color: #9D9D9D;
	margin-right: 10px;
}

.previousnext {
	background-color:#0066CC;
}

.redbelow {
	text-decoration: none;
	border-bottom-color:#DE7309;
	border-bottom-style:solid; 
	border-bottom-width: 1px;
	color: #000000;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;

	padding-top:0px;
	padding-bottom:4px;
	
}

.menu-item {
	text-decoration: none;
	color: #9D9D9D;
	margin-right: 10px;
}


.exheading {
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #484743;
}


.exhibitionartists{

	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	color: #484743;
}


.artistname{

	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	color: #484743;
}


..artists {

	margin-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
}

..artist{
	width:347px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	position: relative;
}



.artistcaption {
	width:347px;
	padding-left:87px;
	padding-right:75px;
	padding-top:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}


.artistlink {
	width:347px;
	padding-left:87px;
	padding-right:75px;
	padding-top:5px;
	color:#9A3C01;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.artistlink2 {
		color:#9A3C01;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

..txt{


	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #838383;
	line-height:21px;
	
}

.exhibitiontext{

	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484743;
}

.exhibitionlink{

	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D05C13;
	text-decoration: none;
	
}



.exhibition1 {
	position: absolute;
	top: 400px;
	width:933px;
	margin-left: 50%;
	left: -466px;
}



.exhibition2 {
	margin-top: -20px;
	left: 0px;
	filter: alpha(opacity=70);
	background-color:#FFFFFF;
	opacity: 0.7;
	width: 400px;

	
	padding: 20px;
	text-align: left;
	}




.exhibition3 {
position: relative;


	left: 0px;
	color: #000000;
	width: 400px;
	padding: 20px;
	text-align: left;
		font-family: Arial, Helvetica, sans-serif;
		font:size: 21px;

	
}

.bordercell {
	border-left-color:#CCCCCC;
	border-left-style:solid;
	border-left-width: 1px;
	padding-left:20px;
}

.heading {

	color: #9D9D9D;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 4px;
		font-family: Arial, Helvetica, sans-serif;
}

body,td,th {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
.style1 {
	color: #FF0000;
	font-weight: bold;
}
.menuright1 {	font-family:"Arial, Helvetica, sans-serif";
	color: #9D9D9D;
	font-size: 12px;
}


	
	// menus
	
	


	#sddm
{	margin: 0;

	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	/* width: 60px;
	background: #5970B2; */
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	color: #C8CC2F}

#sddm div
{	

	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	margin-top:-6px;
	margin-left:10px;
	background: #FFFFFF;
	width:240px;
	border: 1px solid #DE7309}
	

	#sddm div a
	{	position: relative;

		display: block;
		margin: 0;
		padding: 3px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		 background: #FFFFFF; 
		color: #838383;
		font: 11px arial}
		

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
		
	




